html {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 1em;
  color: #333;
  line-height: 1.4;
  word-wrap: break-word;
}

body { margin: 0; padding-top: 3.6em; }

nav {
  position: fixed;
  top: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #ddd;
  background-color: #f5f5f5;
  white-space: nowrap;
  overflow: auto;
  text-align: center;
}

nav > h1 {
  font-size: 1em;
  font-weight: bold;
  padding: 1em;
  margin: 0;
  display: inline-block;
}

nav > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}

nav > ul > li {
  padding: 1em;
  display: inline-block;
}

main {
  max-width: 35em;
  margin: 0 auto;
  padding: 0 1em;
  box-sizing: border-box;
}

main > header {
  padding-bottom: 1em;
  border-bottom: 1px solid #ddd;
}

#education h2 { font-size: 1.17em; }
ul.nonetype { list-style-type: none; margin: 0; padding: 0; }
ul.nonetype > li { margin: 1em 0; }

h1 { font-size: 2em; margin: 0.67em 0; }
h2 { font-size: 1.5em; margin: 0.83em 0; }
h3 { font-size: 1.17em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
p { text-align: justify; }
a { color: #58f; text-decoration: none; }
a:hover { text-decoration: underline; }
a.button { color: white; padding: 0 1ex; background-color: #58f; border-radius: 3px; text-decoration: none; }
figure { margin: 1em 40px; text-align: center; }
img { max-width: 100%; }
cite { display: inline; font-style: normal; }
dt { font-weight: bold; font-style: normal; }
dd { font-style: normal; }
pre {
  overflow: auto;
  padding: 1em;
  background-color: #f5f5f5;
  border: 1px solid #dedede;
  border-radius: 10px;
}

